| Qore DataProvider Module Reference 1.2.1

Public Attributes | List of all members
DataProvider::DataFieldInfo Struct Reference

describes a data type More...

## Public Attributes
auto | default_value
| the default value for the field
*string | desc
| the description of the field, if available
string | name
| the name of the field
hash< DataTypeInfo > | type
| type info

## Detailed Description

describes a data type